body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #e0d0af url(menu/b.gif);
	font-size: 10px;
}
a:link {
	text-decoration: none;
	color: #333399;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.tumb {
	color: #666666;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #D9CFBD;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-top-color: #FAF9F5;
	border-right-color: #D9CFBD;
	clip: rect(3px,auto,auto,auto);
	vertical-align: top;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 5px 3px 15px;
	background-color: #FDFAF4;
}
.tekst_w {
	color: #333333;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 9px;
	list-style-type: square;
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
}
.tekst {
	color: #575757;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9CFBD;
	list-style-type: square;
	font: 10pt Arial, Helvetica, sans-serif;
	padding: 10px 15px;
	text-indent: 0;
	background: #FCFAF5;
}
.igor {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.tekst_photos {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	list-style-type: square;
}
.tekst_map {
	font-size: 10pt;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #FDFAF4;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 10px;
	padding-right: 15ex;
	padding-left: 30px;
	text-align: justify;
	padding-bottom: 7px;
	list-style-type: square;
}
.cpr {
	color: #333333;
	text-decoration: none;
	text-align: center;
	font: 9pt Arial, Helvetica, sans-serif;
}
.news {
	color: #333333;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px 15px;
	background-color: #F5EEDE;
}
.ct {
	font: 8pt Arial, Helvetica, sans-serif;
	color: #674D2B;
	vertical-align: top;
}
.invert {
	background-color: #FFFFFF;
	text-indent: 10px;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9B49A;
	border-bottom-width: 1px;
	font-family: "Courier New", Courier, mono;
	font-size: 10pt;
	font-weight: bold;
}
.find {
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	background-color: #F5EDDA;
	border: 1px solid #666666;
}
.tekst8 {
	font-size: 10pt;
	color: #484848;
	font-family: "Courier New", Courier, monospace;
	background-color: #FDFAF4;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
	background-color: #FDFAF4;
}
.newstd {
	border: 1px solid #B49F7A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #F8EFE0;
	bottom: 30px;
	margin: 2px 0px;
	text-indent: 0px;
	list-style-type: square;
}
.documlink {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background: url(menu/back_t.gif);
	text-decoration: none;
	padding: 5px;
	color: #333333;
}
.tdL {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 14pt;
}
.vek {
	color: #393322;
	text-align: center;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #B49F7A;
	border-bottom: 3px solid #B49F7A;
	background: #E0D0AF url(menu/head_b_vek.gif);
	text-indent: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.vek_1 {
	color: #5B5136;
	text-align: center;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #B49F7A;
	border-bottom: 3px solid #B49F7A;
	background: #E0D0AF url(menu/head_b_vek.gif);
	text-indent: 0px;
}
.verh {
	background: #F5EDDA;
	text-align: center;
	border-top: 1px solid #FDFBF7;
	border-right: 1px solid #B49F7A;
	border-bottom: 1px solid #B49F7A;
	border-left: 1px solid #FDFBF7;
	text-transform: uppercase;
	font: 7pt Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	letter-spacing: 1px;
}
.letter {
	border: 1px solid #B49F7A;
	color: #333333;
	text-align: justify;
	text-indent: 15pt;
	background: #FDFAF4;
	font: 12pt Georgia, "Times New Roman", Times, serif;
}
.letter tr td p {
	margin-top: 0.2em; /* Отступ сверху */
	margin-bottom: 0.5em; /* Отступ снизу */
	line-height: 1.3em;
}
.bann {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-style: italic;
	background-color: #FFFFFF;
	padding: 5px;
	display: block;
	text-align: center;
	height: 15px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.song {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 120px;
	padding-left: 120px;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tekst_arh {
	font-size: 11pt;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	background: #FBF8F0;
}
.tekst_news {
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 9px;
	color: #4D4D4D;
	list-style-type: square;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.month {
	background-color: #F5EEDE;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	padding: 3px;
	border: 1px solid #660000;
	text-align: center;
	margin-right: 10px;
}
.tmb_sput {
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
}
.zgnws2 {
	color: #666666;
	border-top: 1px solid #FAF9F5;
	border-right: 1px solid #C9BBA0;
	border-bottom: 1px solid #C9BBA0;
	border-left: 1px solid #FAF9F5;
	padding-top: 3px;
	padding-bottom: 5px;
	background-color: #FCF9EF;
	padding-right: 5px;
	letter-spacing: 1px;
	padding-left: 30px;
	text-indent: 0px;
	font: bold 10pt Arial, Helvetica, sans-serif;
}
.tekst_doc {
	color: #333333;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 9px;
	text-align: left;
	list-style-type: square;
	font: 10pt Geneva, Arial, Helvetica, sans-serif;
}
.tekst_data {
	font-size: 10pt;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-right: 5px;
	padding-left: 9px;
	font-weight: normal;
	list-style-type: square;
}
.icon {
	border-bottom: 1px solid #D9CFBD;
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-left: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.doc2 {
	font-size: 14px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	padding-right: 45px;
	padding-left: 45px;
	text-indent: 25pt;
	padding-top: 20px;
	background: #F8F2E7;
}
.zgnws {
	color: #666666;
	background-color: #FFFFFF;
	padding-left: 30px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 3px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E9E2D8;
	border-right-color: #E2D9C2;
	border-bottom-color: #E2D9C2;
	border-left-color: #EEE9DB;
	text-transform: uppercase;
	text-align: center;
	font-size: 12px;
}
.letter_ {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #333333;
	text-indent: 0px;
	background: #FDFAF4;
}
.head_bg {
	background-image: url(menu/head_b.gif);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}
.head_s {
	background-color: #e0d0af;
	padding: 0px;
}
.avtotab {
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	background-color: #F5EDDA;
	border: 1px solid #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.avto_td {
	font-size: 10px;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #F8F3E9;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	border: 1px solid #CCCCCC;
}
.newstd_ban {
	border: 1px solid #B49F7A;
	background-color: #F8EFE0;
	bottom: 30px;
	margin: 0px;
	height: 19px;
	color: #333333;
	padding: 0px;
	font: 8pt Verdana, Arial, Helvetica, sans-serif;
}
.tekst_small {
	font: 8pt Verdana, Geneva, sans-serif;
	color: #3F3F3F;
	padding-left: 5px;
	background-color: #FDFAF4;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F4EAD5;
	border-bottom-color: #F4EAD5;
	text-align: left;
}
.letter_small {
	background-color: #FDFAF4;
	color: #3B3B3B;
	font: 10pt Arial, Helvetica, sans-serif;
	
	
	
}
.photos {
	color: #666666;
	clip: rect(3px,auto,auto,auto);
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 3px;
	vertical-align: top;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.risunok {
	color: #333333;
	text-indent: 0px;
	padding: 5px;
	background: #FEFDFA;
	border: 1px solid #EAD7B0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.letter_roman {
	background-color: #FAF5EB;
	color: #333333;
	text-indent: 15pt;
	font: 13pt "Times New Roman", Times, serif;
	text-align: justify;
}
.letter_roman_ {
	border: 1px solid #B49F7A;
	background-color: #FAF5EB;
	color: #333333;
	text-indent: 0pt;
	font: 13pt "Times New Roman", Times, serif;
}
.prislal {
	color: #666666;
	text-decoration: none;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.old_tekst_small {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	text-indent: 10px;
	padding: 7px;
	font-weight: normal;
	color: #4F4F4F;
}
.tablica {
	color: #4F4F4F;
	font: normal 11pt Georgia, "Times New Roman", Times, serif;
	text-align: left;
	
}
.tablica td {
	margin: 5px;
	padding: 3px;
	border-top: 1px solid #F7EBD7;
	border-right: 1px solid #F4E4CA;
	border-bottom: 1px solid #F4E4CA;
	border-left: 1px solid #F7EBD7;
}

.td_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-indent: 1px;
}
.risunok_text {
	color: #353535;
	text-indent: 0px;
	padding: 5px;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	border: 1px solid #EED7B0;
	background-color: #FFFFFF;
}
.god {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #5F5F5F;
}
.risunok_ {
	color: #333333;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #EED7B0;
	background-color: #FFFFFF;
	margin: 10px;
	text-indent: 0px;
}
.dobro {
	text-indent: 0px;
	padding: 5px;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #92ADBE;
}
.letter_zag {
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	color: #4F4F4F;
	text-indent: 0px;
	text-transform: uppercase;
}
.starosti {
	color: #353535;
	text-indent: 0px;
	padding: 5px;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	border: 1px solid #EED7B0;
	background-color: #FFFFFF;
}
.shop_top {
	text-indent: 0px;
	padding: 10px;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #663300;
}
.kolamapru .adv_bl {
	float: left;
	padding-left: 5px;
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #999999;
	padding-right: 5px;
	color: #666666;
	font-style: italic;
}
.telegramm {
	font-size: 12px;
	color: #484848;
	font-family: "Courier New", Courier, monospace;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
	background-color: #FBF7EE;
	letter-spacing: 1px;
}
.bann1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	padding: 5px;
	text-align: center;
	border: 1px solid #999999;
	margin-right: 15px;
	display: block;
	height: 20px;
	width: 150px;
}
.tekst_maps {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F8F2E7;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-left-width: 1px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9CFBD;
	padding-bottom: 10px;
	list-style-type: square;
	width: 700px;
}
.news_left {
	color: #333333;
	padding-left: 5px;
	background-color: #FAF5EB;
	border-bottom: 1px solid #D9CFBD;
	background-color: #FDFAF4;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	font: italic 10pt Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
.reklama_top {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background: #FAF5EB;
	border: 1px solid #666666;
	padding: 5px;
	margin-right: 5px;
}
.protest {
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #333333;
	padding: 10px 10%;
	text-decoration: none;
	text-indent: 10;
	border-radius: 26px 26px 26px 26px;
	border: 5px solid #FFF;
}
h1 {
	font: 21px "Times New Roman", Times, serif;
	color: #333;
}
.arrows {
	font: 12px Verdana, Geneva, sans-serif;
}
.minkin_ {
	font: 11px Verdana, Geneva, sans-serif;
	color: #333;
	background: #F9F5EE;
	border: 1px solid #B49F7A;
	padding: 5px;
	box-shadow: rgba(0, 0, 0, 0.300) 3px 3px 3px;
	display: inline;
	margin-right: 15px;
	float: right;
	margin-bottom: 7px;
	border-radius: 6px 6px 6px 6px;
}
.letter tr td h3 {
	color: #666;
}
.img_left {
	float: left;
	border: 1px solid #666;
	background: #FEFDFA;
	padding: 5px;
	margin: 5px 15px 5px 0px;
}
.img_right {
	float: right;
	border: 1px solid #666;
	background: #FEFDFA;
	padding: 5px;
	margin: 5px 0px 5px 15px;
}
.img_center {
	border: 1px solid #666;
	padding: 5px;
	background: #FEFDFA;
}
.nav1 {
	font: 10pt Verdana, Geneva, sans-serif;
}
